Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 620376 - Your query returned 25901 bugs and Red Hat Bugzilla will only return 20000 or less bugs. Please back up and narrow your search criteria.
Your query returned 25901 bugs and Red Hat Bugzilla will only return 20000 or...
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-02 07:11 EDT by PRABIN KUMAR DATTA
Modified: 2013-06-23 21:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-02 02:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PRABIN KUMAR DATTA 2010-08-02 07:11:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
Active Products with Open Bugs
-------------------------------
fedora has 26985 bugs.
When I am clicking on fedora(link).
  
Actual results:
I am getting a warning message:
Your query returned 25901 bugs and Red Hat Bugzilla will only return 20000 or less bugs. Please back up and narrow your search criteria. If you feel your results were expected and your search criteria was correct, please send email to bugzilla-owner@redhat.com describing what you were doing and we will correct the error. 
Expected results:


Additional info:
I like to suggest to add a drop-down(to choose number of bugs) along with this warning message.
or
Add two more columns in "Active Products with Open Bugs":
1. 'Select number of bugs' u like to see.
2. 'Submit' button.
Comment 1 Simon Green 2011-11-02 02:14:33 EDT
Feel free to raise this with upstream Bugzilla. This is not an enhancement that Red Hat Bugzilla will make with their own system.

Note You need to log in before you can comment on or make changes to this bug.